package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAnalitico extends DefaultItemMenuSistema {

	public ItemMenuAnalitico() {
		super("indexController.mniAnalitico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ANALITICO.ITEM";
	}

}
